CVE-2013-1637

HIGH

Description

Opera before 12.13 allows remote attackers to execute arbitrary code via vectors involving DOM events.

References

http://lists.opensuse.org/opensuse-updates/2013-02/msg00038.html

http://www.opera.com/docs/changelogs/unified/1213/

http://www.opera.com/support/kb/view/1042/

Details

Source: MITRE

Published: 2013-02-08

Updated: 2013-03-08

Type: CWE-94

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: (AV:N/AC:M/Au:N/C:C/I:C/A:C)

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH